Subject: Re: 20220765 - Broker BR - Natiruts - Lançamento do álbum I LOVE - 20/04/2019 - returned tickets
From: Lilian Pacheco <[email-masked]>
To: Anezka Koubkova <[email-masked]>, India Inbox <[email-masked]>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]>, Rosette Modiri <[email-masked]>, Brian Sexton <[email-masked]>
Date: Thu, 28 Mar 2019 10:57:05 +0000

Hi All,

I emailed seller with the new DA.

Regards,

Lilian

________________________________
From: Anezka Koubkova
Sent: 28 March 2019 10:34:59
To: India Inbox; Lilian Pacheco
Cc: Edivaldo Manuel Augusto Pereira; Rosette Modiri; Brian Sexton
Subject: Re: 20220765 - Broker BR - Natiruts - Lançamento do álbum I LOVE - 20/04/2019 - returned tickets

Hi @Lilian Pacheco<mailto:[email-masked]>,

can you please ask S to resend tix to buyer's correct DA below?

Thanks,

Anezka

________________________________
From: India Inbox
Sent: Thursday, March 28, 2019 9:43:59 AM
To: Anezka Koubkova
Cc: Edivaldo Manuel Augusto Pereira; Rosette Modiri; Brian Sexton
Subject: Re: 20220765 - Broker BR - Natiruts - Lançamento do álbum I LOVE - 20/04/2019 - returned tickets

@Anezka Koubkova<mailto:[email-masked]>

Can ss ask seller to reship to the below address please?

Kind regards

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Thursday 28 March 2019 09:40:20
To: India Inbox
Cc: Edivaldo Manuel Augusto Pereira
Subject: Fwd: 20220765 - Broker BR - Natiruts - Lançamento do álbum I LOVE - 20/04/2019 - returned tickets

Hi,

The tickets of this order were returned to sender and the buyer has now provided the new delivery address for re-delivery.

Could you please contact seller support to inform the Broker BR to resend the tickets to the below address.

Juliana Maiara oliveira de assis
Rua german burmeinster, 188
apt 82
Vila Nova Mazzei
São Paulo
SP
02317-100
Brazil

Kind Regards,
Rosette
________________________________
From: "Edivaldo Manuel Augusto Pereira" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 27 March, 2019 17:10:15
Subject: 20220765 - Broker BR - Natiruts - Lançamento do álbum I LOVE - 20/04/2019 - returned tickets

Hi Rose,

In reference to the above TID. The tickets were returned to sender and the buyer has now provided an alternative address as it follows:

Juliana Maiara oliveira de assis
Rua german burmeinster, 188
apt 82
Vila Nova Mazzei
São Paulo
SP
02317-100
Brazil

Can you please forward this to SS team.

Regards,
Edivaldo